%global debug_package %{nil}

Name:		tmux-plugin-manager
Version:	@VERSION@
Release:	1%{?dist}
Summary:	 Tmux Plugin Manager 

License:	MIT
URL:		https://github.com/tmux-plugins/tpm
Source0:	https://github.com/tmux-plugins/tpm/archive/refs/tags/v%{version}.tar.gz


Requires: tmux
Requires: git

%description
tmux plugin manager based on git
tmux-plugin-manager is a plugin manager for tmux. It uses git to install / upgrade plugins.

%prep
%autosetup -n tpm-%{version}

%build

%install
%__install -dDm755 %{buildroot}/%{_datadir}/%{name}

%__cp -av bin %{buildroot}/%{_datadir}/%{name}
%__cp -av bindings %{buildroot}/%{_datadir}/%{name}
%__cp -av scripts %{buildroot}/%{_datadir}/%{name}
%__install -Dm755 tpm %{buildroot}/%{_datadir}/%{name}

%files
%license LICENSE.md
%{_datadir}/%{name}

